using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace DIY.Example
{
    public class AnotherClassWithString
    {
        public void MethodWithStringInIt()
        {
            string secretString = "My secret string! KGD.NET rocks!!!";
            Console.WriteLine(secretString);
        }
    }
}
